Subject: ackanomic digest V3 #228
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Thursday, July 9 1998        Volume 03 : Number 228

----------------------------------------------------------------------

Date: Thu, 09 Jul 1998 00:46:33 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 2 - else...if's play

Players and Scores:
    867-5309  : 7 gamepoints (13 cards)
    /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
    MTM       : 3 gamepoints (19 cards)
  * else...if : 0 gamepoints (15 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)
(@ denotes a player eliminated from the round)
[MTM is Mr. Tambourine Man]

NOTE: JT is filling in for MTM during MTM's vacation

Card ranks:
Standard deck, no wilds, cards are ranked A (1) through K (13).

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 5 H (starter)         |
 8 H (MTM [#])         | 9 H (else...if)
10 D (867-5309)        | K D (MTM (JT))

[*] every 10th card after the starter is marked while there is no prophet
[#] Invalid 'No Play' card selected by Deus (or Prophet)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 09 Jul 1998 12:23:42 -0400 (EDT)
From: [email-masked] (L'homme a tete de choux)
Subject: Ack: ready or not

>> As a second public action, I announce my name change, and declare my moral
>> right to henceforward be known as Ethelred.
>
>If I were still Registrar, I'd ack this, but it'll have to wait for the
>spacebound K 2 or whoever e appoints as Acting...or for Vynd's clause
>that doesn't require the Registrar's intervention at all.

Looks like it.

>However, I've always liked the name "Ethelred".  Can I append "the Unready"
>to it?

Well, as a former boy scout, I'm prepared for anything, so perhaps 'Ethelred
the Ready' would be more appropriate. I'll just stick to plain 'Ethelred' for
brevity's sake, though.

>As Acting Registrar, I ack this name change.
>
>- --JT

Ah, didn't have to wait very long.

Ethelred

------------------------------

Date: Thu, 09 Jul 1998 12:29:19 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: *that* room

I go to the library, down to *that* room, and read *that* book.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 09 Jul 1998 12:52:40 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: M1: Functionally Speaking

I Appoint Niccolo FlyChuck as Acting Chess-Umpire.
_______
I have put a mirror of Slakko's site up
at http://home.connexus.net.au/~kii/acka/ which I will endevour to keep
up-to-date.

Slakko's mirror:
>So replace any address starting with
>http://dcr24.quns.cam.ac.uk/
>so that it starts with
>http://www.dpmms.cam.ac.uk/~dcr24/

>Note: the main directory for Acka is Nomic/Acka/  (on the mirror site,
>case is important).  All subdirectories should be in lower case, e.g.
>Nomic/Acka/entity
__________
Officer Saleries as of the Monday just gone:
6/07/98 12:00	A$ MTM		25	Ambassador
6/07/98 12:00	A$ else		25	Chair of the Ackan Reserve
6/07/98 12:00	A$ MTM		-18	Goose Feed
6/07/98 12:00	A$ Slakko	25	Chess Umpire
6/07/98 12:00	A$ MTM		25	Clerk of the Courts
6/07/98 12:00	A$ MTM		25	Count Tabula
6/07/98 12:00	A$ MTM		25	CSRR
6/07/98 12:00	A$ K2		25	Financier
6/07/98 12:00	A$ JT		20	Herald
6/07/98 12:00	A$ Slakko	25	Map-Harfer
6/07/98 12:00	A$ K2		25	Org-Harfer
6/07/98 12:00	A$ breadbox	25	Postmaster
6/07/98 12:00	A$ breadbox	25	Promotor
6/07/98 12:00	A$ breadbox	25	Rule-Harfer
6/07/98 12:00	A$ Alfvaen	25	Scorekeeper
6/07/98 12:00	A$ Alfvaen	35	Speaker
6/07/98 12:00	A$ breadbox	25	Tabulator
6/07/98 12:00	Auto K2		1	Treasure-Harfer
6/07/98 12:00	A$ JT		25	Trinket Harfer
6/07/98 12:00	A$ Slakko	25	Web-Harfer

Hopefully I've kept abreast of the rule/office changes this time....
__________

On 26-Jun Mr. Tambourine Man: Allow Fortunato to join the Twits
Approved: K 2 , Mr. Tambourine Man 
Action Failed: 2/7

On 28-Jun K 2: Allow JT to join the Twits 
Approved: Mr. Tambourine Man , rufus
Action Failed: 3/7

On 01-Jul K 2: Adopt a Communist Single Player membership policy 
Approved: Alfvaen , 867-5309 , Mr. Tambourine Man , Rex Mundi , rufus
Action Succeeded: 6/7
Communist Single Player membership policy adopted.
Repercussions: else...if is Thwaped.

I Make Fortunato and JT a member of the Twits.

K 2

------------------------------

Date: Thu, 09 Jul 1998 13:32:49 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Archaeologist?!

I accept the appointment for Acting Archaeologist.
Does it mean I got only the duties of the job?

J. M. Bear

PS: I'm on the digest version of the mailing list, so
you need to mail to my adress directly if you want
a faster answer. (I'm also in Germany, which is
probably a far timezone from whereever you are.)

------------------------------

Date: Thu, 09 Jul 1998 18:26:41 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - else...if's play

>Correct Plays          | Incorrect plays
>-----------------------+------------------------------------------------------
> 5 H (starter)         |
> 8 H (MTM [#])         | 9 H (else...if)
>10 D (867-5309)        | K D (MTM (JT))

4S

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 09 Jul 1998 20:44:14 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - else...if's play

else...if played:
> >Correct Plays          | Incorrect plays
> >-----------------------+------------------------------------------------------
> > 5 H (starter)         |
> > 8 H (MTM [#])         | 9 H (else...if)
> >10 D (867-5309)        | K D (MTM (JT))
> 
> 4S

This is correct.

/dev/joe
Deus

------------------------------

Date: Thu, 09 Jul 1998 23:38:11 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Archaeologist?!

>I accept the appointment for Acting Archaeologist.
>Does it mean I got only the duties of the job?

I hereby appoint J. M. Bear to be Acting Archaeologist.
If saaremaa's actions while Acting Inventor are any indication
(anyone want that, BTW?), you should still be able to post
Discoveries...

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Current Book--Tesseracts5
Current Album--Sloan:Smeared
She said it was okay, but I felt like I just ate my young.

------------------------------

Date: Thu, 09 Jul 1998 23:50:58 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Archaeologist?!

On Thu, 9 Jul 1998, Aaron V. Humphrey wrote:
>>I accept the appointment for Acting Archaeologist.
>>Does it mean I got only the duties of the job?
>
>I hereby appoint J. M. Bear to be Acting Archaeologist.
>If saaremaa's actions while Acting Inventor are any indication
>(anyone want that, BTW?), you should still be able to post
>Discoveries...

Oh sure, I'll take acting inventor :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of ackanomic digest V3 #228
*******************************